name: e3sm_diags_dev_cm
channels:
  - defaults
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - alabaster=1.0.0=pyhd8ed1ab_0
  - asttokens=2.4.1=pyhd8ed1ab_0
  - attrs=24.2.0=pyh71513ae_0
  - aws-c-auth=0.7.27=hc36b679_0
  - aws-c-cal=0.7.4=h2abdd08_0
  - aws-c-common=0.9.27=h4bc722e_0
  - aws-c-compression=0.2.19=haa50ccc_0
  - aws-c-event-stream=0.4.3=h570d160_0
  - aws-c-http=0.8.8=h9b61739_1
  - aws-c-io=0.14.18=h49c7fd3_7
  - aws-c-mqtt=0.10.4=h5c8269d_18
  - aws-c-s3=0.6.4=h9204347_12
  - aws-c-sdkutils=0.1.19=h038f3f9_2
  - aws-checksums=0.1.18=h038f3f9_10
  - aws-crt-cpp=0.28.2=he9a34a3_1
  - aws-sdk-cpp=1.11.379=hc1bef60_8
  - azure-core-cpp=1.13.0=h935415a_0
  - azure-identity-cpp=1.8.0=hd126650_2
  - azure-storage-blobs-cpp=12.12.0=hd2e3451_0
  - azure-storage-common-cpp=12.7.0=h10ac4d7_1
  - azure-storage-files-datalake-cpp=12.11.0=h325d260_1
  - babel=2.14.0=pyhd8ed1ab_0
  - beautifulsoup4=4.12.3=pyha770c72_0
  - black=23.9.1=py310hff52083_1
  - blosc=1.21.6=hef167b5_0
  - bokeh=3.5.2=pyhd8ed1ab_0
  - bottleneck=1.4.0=py310hf462985_2
  - brotli=1.1.0=hb9d3cd8_2
  - brotli-bin=1.1.0=hb9d3cd8_2
  - brotli-python=1.1.0=py310hf71b8c6_2
  - bzip2=1.0.8=h4bc722e_7
  - c-ares=1.33.1=heb4867d_0
  - ca-certificates=2024.8.30=hbcca054_0
  - cartopy=0.23.0=py310hf9f9076_1
  - cartopy_offlinedata=0.23.0=pyhd8ed1ab_0
  - cdat_info=8.2.1=pyhd8ed1ab_2
  - cdms2=3.1.5=py310h366d46e_22
  - cdtime=3.1.4=py310h7a088e3_13
  - cdutil=8.2.1=pyhd8ed1ab_4
  - certifi=2024.8.30=pyhd8ed1ab_0
  - cf_xarray=0.9.4=pyhd8ed1ab_0
  - cffi=1.17.0=py310h8deb56e_1
  - cfgv=3.3.1=pyhd8ed1ab_0
  - cftime=1.6.4=py310hf462985_1
  - charset-normalizer=3.3.2=pyhd8ed1ab_0
  - cli-ui=0.17.2=pyhd8ed1ab_0
  - click=8.1.7=unix_pyh707e725_0
  - cloudpickle=3.0.0=pyhd8ed1ab_0
  - colorama=0.4.6=pyhd8ed1ab_0
  - comm=0.2.2=pyhd8ed1ab_0
  - contextlib2=21.6.0=pyhd8ed1ab_0
  - contourpy=1.3.0=py310h3788b33_1
  - coverage=7.6.1=py310ha75aee5_1
  - curl=8.9.1=h18eb788_0
  - cycler=0.12.1=pyhd8ed1ab_0
  - cytoolz=0.12.3=py310h2372a71_0
  - dask=2024.8.2=pyhd8ed1ab_0
  - dask-core=2024.8.2=pyhd8ed1ab_0
  - dask-expr=1.1.13=pyhd8ed1ab_0
  - debugpy=1.8.5=py310hf71b8c6_1
  - decorator=5.1.1=pyhd8ed1ab_0
  - distarray=2.12.2=pyh050c7b8_4
  - distlib=0.3.8=pyhd8ed1ab_0
  - distributed=2024.8.2=pyhd8ed1ab_0
  - docopt=0.6.2=py_1
  - docutils=0.21.2=pyhd8ed1ab_0
  - esmf=8.6.1=mpi_mpich_hdc463c7_102
  - esmpy=8.6.1=pyhc1e730c_0
  - exceptiongroup=1.2.2=pyhd8ed1ab_0
  - executing=2.1.0=pyhd8ed1ab_0
  - filelock=3.15.4=pyhd8ed1ab_0
  - flake8=6.1.0=pyhd8ed1ab_0
  - flake8-isort=6.1.0=pyhd8ed1ab_0
  - fonttools=4.53.1=py310ha75aee5_1
  - freeglut=3.2.2=ha6d2627_3
  - freetype=2.12.1=h267a509_2
  - fsspec=2024.6.1=pyhff2d567_0
  - future=1.0.0=pyhd8ed1ab_0
  - g2clib=1.9.0=ha770c72_1
  - genutil=8.2.1=py310h2eba5c9_4
  - geos=3.12.2=he02047a_1
  - gflags=2.2.2=he1b5a44_1004
  - glog=0.7.1=hbabe93e_0
  - h2=4.1.0=pyhd8ed1ab_0
  - hdf4=4.2.15=h2a13503_7
  - hdf5=1.14.3=mpi_mpich_h0f54ddc_5
  - hpack=4.0.0=pyh9f0ad1d_0
  - hyperframe=6.0.1=pyhd8ed1ab_0
  - icu=75.1=he02047a_0
  - identify=2.6.0=pyhd8ed1ab_0
  - idna=3.8=pyhd8ed1ab_0
  - imagesize=1.4.1=pyhd8ed1ab_0
  - importlib-metadata=8.4.0=pyha770c72_0
  - importlib_metadata=8.4.0=hd8ed1ab_0
  - importlib_resources=6.4.4=pyhd8ed1ab_0
  - iniconfig=2.0.0=pyhd8ed1ab_0
  - ipykernel=6.29.5=pyh3099207_0
  - ipython=8.27.0=pyh707e725_0
  - isort=5.12.0=pyhd8ed1ab_1
  - jasper=4.2.4=h536e39c_0
  - jedi=0.19.1=pyhd8ed1ab_0
  - jinja2=3.1.4=pyhd8ed1ab_0
  - joblib=1.4.2=pyhd8ed1ab_0
  - jsonschema=4.23.0=pyhd8ed1ab_0
  - jsonschema-specifications=2023.12.1=pyhd8ed1ab_0
  - jupyter_client=8.6.2=pyhd8ed1ab_0
  - jupyter_core=5.7.2=py310hff52083_0
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.7=py310h3788b33_0
  - krb5=1.21.3=h659f571_0
  - lazy-object-proxy=1.10.0=py310h2372a71_0
  - lcms2=2.16=hb7c19ff_0
  - ld_impl_linux-64=2.40=hf3520f5_7
  - lerc=4.0.0=h27087fc_0
  - libabseil=20240116.2=cxx17_he02047a_1
  - libaec=1.1.3=h59595ed_0
  - libarrow=17.0.0=h8d2e343_13_cpu
  - libarrow-acero=17.0.0=h5888daf_13_cpu
  - libarrow-dataset=17.0.0=h5888daf_13_cpu
  - libarrow-substrait=17.0.0=hf54134d_13_cpu
  - libblas=3.9.0=23_linux64_openblas
  - libbrotlicommon=1.1.0=hb9d3cd8_2
  - libbrotlidec=1.1.0=hb9d3cd8_2
  - libbrotlienc=1.1.0=hb9d3cd8_2
  - libcblas=3.9.0=23_linux64_openblas
  - libcdms=3.1.2=h0cec689_129
  - libcf=1.0.3=py310h1588dd5_117
  - libcrc32c=1.1.2=h9c3ff4c_0
  - libcurl=8.9.1=hdb1bdb2_0
  - libdeflate=1.21=h4bc722e_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=hd590300_2
  - libevent=2.1.12=hf998b51_1
  - libexpat=2.6.2=h59595ed_0
  - libffi=3.4.2=h7f98852_5
  - libgcc=14.1.0=h77fa898_1
  - libgcc-ng=14.1.0=h69a702a_1
  - libgfortran=14.1.0=h69a702a_1
  - libgfortran-ng=14.1.0=h69a702a_1
  - libgfortran5=14.1.0=hc5f4f2c_1
  - libglu=9.0.0=ha6d2627_1004
  - libgomp=14.1.0=h77fa898_1
  - libgoogle-cloud=2.28.0=h26d7fe4_0
  - libgoogle-cloud-storage=2.28.0=ha262f82_0
  - libgrpc=1.62.2=h15f2491_0
  - libiconv=1.17=hd590300_2
  - libjpeg-turbo=3.0.0=hd590300_1
  - liblapack=3.9.0=23_linux64_openblas
  - libllvm14=14.0.6=hcd5def8_4
  - libnetcdf=4.9.2=mpi_mpich_h761946e_14
  - libnghttp2=1.58.0=h47da74e_1
  - libnsl=2.0.1=hd590300_0
  - libopenblas=0.3.27=pthreads_hac2b453_1
  - libparquet=17.0.0=h39682fd_13_cpu
  - libpnetcdf=1.13.0=mpi_mpich_hdf74816_101
  - libpng=1.6.43=h2797004_0
  - libprotobuf=4.25.3=h08a7969_0
  - libre2-11=2023.09.01=h5a48ba9_2
  - libsodium=1.0.20=h4ab18f5_0
  - libsqlite=3.46.1=hadc24fc_0
  - libssh2=1.11.0=h0841786_0
  - libstdcxx=14.1.0=hc0a3c3a_1
  - libstdcxx-ng=14.1.0=h4852527_1
  - libthrift=0.20.0=h0e7cc3e_1
  - libtiff=4.6.0=h46a8edc_4
  - libudunits2=2.2.28=h40f5838_3
  - libutf8proc=2.8.0=h166bdaf_0
  - libuuid=2.38.1=h0b41bf4_0
  - libwebp-base=1.4.0=hd590300_0
  - libxcb=1.16=hb9d3cd8_1
  - libxcrypt=4.4.36=hd590300_1
  - libxml2=2.12.7=he7c6b58_4
  - libxslt=1.1.39=h76b75d6_0
  - libzip=1.10.1=h2629f0a_3
  - libzlib=1.3.1=h4ab18f5_1
  - llvmlite=0.43.0=py310h1a6248f_1
  - locket=1.0.0=pyhd8ed1ab_0
  - lxml=5.3.0=py310h6ee67d5_1
  - lz4=4.3.3=py310hb259640_1
  - lz4-c=1.9.4=hcb278e6_0
  - mache=1.24.0=pyhd8ed1ab_1
  - markupsafe=2.1.5=py310ha75aee5_1
  - matplotlib-base=3.9.2=py310hf02ac8c_0
  - matplotlib-inline=0.1.7=pyhd8ed1ab_0
  - mccabe=0.7.0=pyhd8ed1ab_0
  - mpi=1.0=mpich
  - mpich=4.2.2=h4a7f18d_101
  - msgpack-python=1.0.8=py310h3788b33_1
  - munkres=1.1.4=pyh9f0ad1d_0
  - mypy=1.5.1=py310h2372a71_1
  - mypy_extensions=1.0.0=pyha770c72_0
  - nbformat=5.10.4=pyhd8ed1ab_0
  - nceplibs-g2c=1.9.0=ha39ef1c_1
  - ncurses=6.5=he02047a_1
  - nest-asyncio=1.6.0=pyhd8ed1ab_0
  - netcdf-fortran=4.6.1=mpi_mpich_h2e543cf_5
  - netcdf4=1.7.1=nompi_py310h9f0ad05_102
  - nodeenv=1.9.1=pyhd8ed1ab_0
  - numba=0.60.0=py310h5dc88bb_0
  - numpy=1.26.4=py310hb13e2d6_0
  - openblas=0.3.27=pthreads_h9eca1d5_1
  - openjpeg=2.5.2=h488ebb8_0
  - openssl=3.3.2=hb9d3cd8_0
  - orc=2.0.2=h669347b_0
  - output_viewer=1.3.3=pyhd8ed1ab_1
  - packaging=24.1=pyhd8ed1ab_0
  - pandas=2.2.2=py310hf9f9076_1
  - parallelio=2.6.2=mpi_mpich_h4015bd3_102
  - parso=0.8.4=pyhd8ed1ab_0
  - partd=1.4.2=pyhd8ed1ab_0
  - pathspec=0.12.1=pyhd8ed1ab_0
  - patsy=0.5.6=pyhd8ed1ab_0
  - pexpect=4.9.0=pyhd8ed1ab_0
  - pickleshare=0.7.5=py_1003
  - pillow=10.4.0=py310hebfe307_0
  - pip=24.2=pyh8b19718_1
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_1
  - platformdirs=4.2.2=pyhd8ed1ab_0
  - pluggy=1.5.0=pyhd8ed1ab_0
  - popt=1.16=h0b475e3_2002
  - pre-commit=3.8.0=pyha770c72_0
  - progressbar2=4.5.0=pyhd8ed1ab_0
  - proj=9.4.1=h54d7996_1
  - prompt-toolkit=3.0.47=pyha770c72_0
  - properscoring=0.1=py_0
  - psutil=6.0.0=py310hc51659f_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pure_eval=0.2.3=pyhd8ed1ab_0
  - pyarrow=17.0.0=py310hb7f781d_1
  - pyarrow-core=17.0.0=py310h85d79f8_1_cpu
  - pyarrow-hotfix=0.6=pyhd8ed1ab_0
  - pycodestyle=2.11.1=pyhd8ed1ab_0
  - pycparser=2.22=pyhd8ed1ab_0
  - pyflakes=3.1.0=pyhd8ed1ab_0
  - pygments=2.18.0=pyhd8ed1ab_0
  - pyparsing=3.1.4=pyhd8ed1ab_0
  - pyproj=3.6.1=py310h3160ae9_9
  - pyshp=2.3.1=pyhd8ed1ab_0
  - pysocks=1.7.1=pyha2e5f31_6
  - pytest=8.3.2=pyhd8ed1ab_0
  - pytest-cov=5.0.0=pyhd8ed1ab_0
  - python=3.10.14=hd12c33a_0_cpython
  - python-dateutil=2.9.0=pyhd8ed1ab_0
  - python-fastjsonschema=2.20.0=pyhd8ed1ab_0
  - python-tzdata=2024.1=pyhd8ed1ab_0
  - python-utils=3.8.2=pyhd8ed1ab_0
  - python_abi=3.10=5_cp310
  - pytz=2024.1=pyhd8ed1ab_0
  - pyyaml=6.0.2=py310ha75aee5_1
  - pyzmq=26.2.0=py310h71f11fc_2
  - qhull=2020.2=h434a139_5
  - re2=2023.09.01=h7f4b329_2
  - readline=8.2=h8228510_1
  - referencing=0.35.1=pyhd8ed1ab_0
  - requests=2.32.3=pyhd8ed1ab_0
  - rpds-py=0.20.0=py310h505e2c1_1
  - rsync=3.3.0=he6cb5fe_0
  - s2n=1.5.1=h3400bea_0
  - schema=0.7.7=pyhd8ed1ab_0
  - scikit-learn=1.5.1=py310h146d792_0
  - scipy=1.14.1=py310ha3fb0e1_0
  - setuptools=73.0.1=pyhd8ed1ab_0
  - shapely=2.0.6=py310h64a4ca9_1
  - six=1.16.0=pyh6c4a22f_0
  - snappy=1.2.1=ha2e4443_0
  - snowballstemmer=2.2.0=pyhd8ed1ab_0
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.5=pyhd8ed1ab_1
  - sparse=0.15.4=pyhd8ed1ab_0
  - sphinx=8.0.2=pyhd8ed1ab_0
  - sphinx-multiversion=0.2.4=pyhd8ed1ab_0
  - sphinx_rtd_theme=0.4.3=pyhd3eb1b0_0
  - sphinxcontrib-applehelp=2.0.0=pyhd8ed1ab_0
  - sphinxcontrib-devhelp=2.0.0=pyhd8ed1ab_0
  - sphinxcontrib-htmlhelp=2.1.0=pyhd8ed1ab_0
  - sphinxcontrib-jsmath=1.0.1=pyhd8ed1ab_0
  - sphinxcontrib-qthelp=2.0.0=pyhd8ed1ab_0
  - sphinxcontrib-serializinghtml=1.1.10=pyhd8ed1ab_0
  - sqlite=3.46.1=h9eae976_0
  - stack_data=0.6.2=pyhd8ed1ab_0
  - statsmodels=0.14.2=py310h261611a_0
  - tabulate=0.9.0=pyhd8ed1ab_1
  - tblib=3.0.0=pyhd8ed1ab_0
  - tbump=6.9.0=pyhd8ed1ab_0
  - threadpoolctl=3.5.0=pyhc1e730c_0
  - tk=8.6.13=noxft_h4845f30_101
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - tomlkit=0.13.2=pyha770c72_0
  - toolz=0.12.1=pyhd8ed1ab_0
  - tornado=6.4.1=py310ha75aee5_1
  - traitlets=5.14.3=pyhd8ed1ab_0
  - types-pyyaml=6.0.12.20240808=pyhd8ed1ab_0
  - typing_extensions=4.12.2=pyha770c72_0
  - tzdata=2024a=h8827d51_1
  - ukkonen=1.0.1=py310hd41b1e2_4
  - unicodedata2=15.1.0=py310h2372a71_0
  - unidecode=1.3.8=pyhd8ed1ab_0
  - urllib3=2.2.2=pyhd8ed1ab_1
  - virtualenv=20.26.3=pyhd8ed1ab_0
  - vulture=2.13=pyhd8ed1ab_0
  - wcwidth=0.2.13=pyhd8ed1ab_0
  - wheel=0.44.0=pyhd8ed1ab_0
  - xarray=2024.7.0=pyhd8ed1ab_0
  - xesmf=0.8.7=pyhd8ed1ab_0
  - xgcm=0.8.1=pyhd8ed1ab_0
  - xhistogram=0.3.2=pyhd8ed1ab_0
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libx11=1.8.9=hb711507_1
  - xorg-libxau=1.0.11=hd590300_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h0b41bf4_2
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h4bc722e_1
  - xorg-xextproto=7.3.0=h0b41bf4_1003
  - xorg-xproto=7.0.31=h7f98852_1007
  - xskillscore=0.0.26=pyhd8ed1ab_0
  - xxhash=0.8.2=hd590300_0
  - xyzservices=2024.9.0=pyhd8ed1ab_0
  - xz=5.2.6=h166bdaf_0
  - yaml=0.2.5=h7f98852_2
  - zeromq=4.3.5=ha4adb4c_5
  - zict=3.0.0=pyhd8ed1ab_0
  - zipp=3.20.1=pyhd8ed1ab_0
  - zlib=1.3.1=h4ab18f5_1
  - zstandard=0.23.0=py310ha39cb0e_1
  - zstd=1.5.6=ha6fb4c9_0
  - pip:
      - e3sm-diags==2.12.0
      - xcdat==0.7.2
prefix: /global/homes/v/vo13/mambaforge/envs/e3sm_diags_dev_cm
